﻿/*
Ulmer Muenster Template
creation Date: 2019-01-29
Author: Sebastian Osinski
http://www.sebbi.net
*/

/* white */
.whitebg,
body, html,
#sidemenu li:hover,
#sidemenu li.current,
.pag-a,
#senden:hover,
.login-button:hover,
.contentbutton.lbluebg.hoverinverse:hover,
.contentslider_nav .pag-circle,
.news_box:nth-child(even),
.aktuelles_box:nth-child(even),
.ic-info,
#menu-activator > div,
#topmenu-wrapper.res_act ul.nav li{
  background-color: #ffffff;
}
.white,
#content-wrapper .contentbutton.blue:hover a,
#slider-logo a,
.formular1 a, .formular1 a:hover,
#senden,
.login-button,
#topmenu-wrapper ul li:hover > a,
#topmenu-wrapper ul li.current > a,
#topmenu-wrapper ul li.active > a{
  color: #ffffff;
}
.whiteborder{
	border-color: #ffffff;
}

/* transparent */
.transparent{
  background-color: transparent;
}

/* blue */
.bluebg,
#sidemenu-wrapper,
#sidemenu li,
#topmenu-wrapper.res_act #menu-activator > div,
.pag-circle,
.contentbutton.whitebg:hover,
.contentbutton.lbluebg:hover,
.pagination-holder .pag-a,
.contentslider_nav .pag-a:hover .pag-circle,
.contentslider_nav .pag-a.current .pag-circle,
#topmenu-wrapper ul.nav-child li{
  background-color: #017284;
}
.blue,
#sidemenu li:hover,
#sidemenu li.current,
#senden:hover,
.contentstyles a,
.contentbutton.lbluebg.hoverinverse:hover,
.login-button:hover,
.stickymenu li.current,
.stickymenu li:hover,
#footer-wrapper a:hover,
.blue_highlight h1,
.blue_highlight h2,
.blue_highlight h3,
.blue_highlight h4,
.blue_highlight h5,
.blue_highlight b,
.blue_highlight strong,
#topmenu-wrapper.res_act li,
#topmenu-wrapper.res_act ul li:hover > a,
#topmenu-wrapper.res_act ul li.current > a,
#topmenu-wrapper.res_act ul li.active > a{
  color: #017284;
}
.blueborder{
	border-color: #017284;
}

/* light blue */
.lbluebg,
#senden,
.login-button{
  background-color: #9ac9d1;
}
.lblue{
  color: #9ac9d1;
}
.lblueborder{
	border-color: #9ac9d1;
}

/* light gray */
.lgraybg,
.formular1 input, .formular1 textarea,
.contentslider_nav.lgraybg .pag-circle,
.news_box:nth-child(odd),
.aktuelles_box:nth-child(odd){
  background-color: #f2f2f2;
}
.lgray{
  color: #f2f2f2;
}
.lgrayborder{
	border-color: #f2f2f2;
}

/* medium gray */
.mgraybg{
  background-color: #ebebeb;
}
.mgray,
#sidemenu li{
  color: #ebebeb;
}
.mgrayborder{
	border-color: #ebebeb;
}

/* text gray */
.tgraybg,
.news-module--responsive{
  background-color: #777;
}
.tgray{
  color: #777;
}
.tgrayborder{
	border-color: #777;
}

/* dark gray */
.dgraybg{
  background-color: #343434;
}
.dgray,
body, html,
.formular1 input, .formular1 textarea{
  color: #343434;
}
.dgrayborder{
	border-color: #343434;
}


@media (max-width: 1500px){
}